@charset "UTF-8";
.js-balloonscale, .js-textfadein, .js-textfadeinFirst, .js-imgfadeScale {
  opacity: 0;
}

.p-faq-accordion .c-accordion-title {
  background-color: #FFF;
}

.l-main {
  max-width: 2000px !important;
  overflow: hidden !important;
}

.c-button-wrapper {
  position: relative;
  z-index: 3;
}

.p-textcolor-yellow {
  color: #FFFF00;
}
.p-textcolor-brown {
  color: #591808;
}

.p-bg-lightgreen {
  background-color: #00E6FF;
}
.p-bg-darkgreen {
  background-color: #1CA0ED;
}
.p-bg-palegreen {
  background-color: #E5FCE9;
}
.p-bg-paleyellow {
  background-color: #FEFFEB;
}

.p-notice {
  background-color: #00B4ED;
  padding: 10px;
}
.p-notice p {
  font-size: 1.2rem;
  margin: auto;
  max-width: 950px;
  color: #FFF !important;
}
@media screen and (min-width: 900px) {
  .p-notice p {
    font-size: 1.4rem;
  }
}

.c-indexkv {
  background-color: #00E6FF;
  height: 100%;
}
@media screen and (min-width: 900px) {
  .c-indexkv-inner {
    width: 100%;
    max-width: none;
    height: 393px;
    position: relative;
  }
  .c-indexkv-inner picture {
    height: 100%;
    display: block;
  }
  .c-indexkv-inner source, .c-indexkv-inner img {
    width: auto;
    max-width: none;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    aspect-ratio: 750/764;
  }
}
@media screen and (min-width: 900px) and (min-width: 900px) {
  .c-indexkv-inner source, .c-indexkv-inner img {
    aspect-ratio: 2000/390;
  }
}

.p-lead {
  position: relative;
  z-index: 3;
  color: #591808;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.3;
}
@media screen and (min-width: 900px) {
  .p-lead {
    font-size: 3rem;
  }
}
.p-lead span {
  font-size: 3.2rem;
}
@media screen and (min-width: 900px) {
  .p-lead span {
    font-size: 5rem;
  }
}
.p-lead-img {
  position: relative;
  z-index: 3;
  max-width: 80px;
}
@media screen and (min-width: 900px) {
  .p-lead-img {
    max-width: 120px;
  }
}
.p-lead-icon {
  margin: auto;
  max-width: 300px;
}
@media screen and (min-width: 900px) {
  .p-lead-icon {
    max-width: 400px;
  }
}
.p-lead-icon .p-lead {
  font-size: 1.6rem;
}
@media screen and (min-width: 900px) {
  .p-lead-icon .p-lead {
    font-size: 2.2rem;
  }
}

.btn-backwhite {
  background-color: #FFF;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  border-radius: 100px;
  margin: auto;
}

.l-section {
  margin: 0;
  padding: 40px 0;
}
@media screen and (min-width: 900px) {
  .l-section {
    padding: 60px 0;
  }
}
.l-section-2 {
  background-color: #FFFBC6;
  padding-top: 30px;
  padding-bottom: 30px;
}
@media screen and (min-width: 900px) {
  .l-section-2 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

.l-inner {
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (min-width: 900px) {
  .l-inner {
    max-width: 740px !important;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
.l-inner-border {
  width: calc(100% - 40px);
  background-color: #fff;
  border: #131313 solid 3px;
  padding: 30px 20px 40px;
  margin: auto;
  position: relative;
}
@media screen and (min-width: 900px) {
  .l-inner-border {
    padding: 50px 80px 40px;
    width: 100%;
  }
}
.l-inner-nega-m {
  margin-left: -30px;
  margin-right: -30px;
}
@media screen and (min-width: 900px) {
  .l-inner-nega-m {
    margin-left: -100px;
    margin-right: -100px;
  }
}
.l-inner2 {
  padding-left: 5.3332vw;
  padding-right: 5.3332vw;
}
@media screen and (min-width: 900px) {
  .l-inner2 {
    padding-left: 20px;
    padding-right: 20px;
    max-width: 600px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
.l-inner2-border {
  max-width: 600px;
  background-color: #fff;
  border: #131313 solid 2px;
  padding: 30px 20px 40px;
  margin: auto;
  position: relative;
}
@media screen and (min-width: 900px) {
  .l-inner2-border {
    padding: 50px 80px 40px;
  }
}

.l-point-border {
  max-width: 600px;
  background-color: #fff;
  border: #131313 solid 2px;
  padding: 30px 20px 40px;
  margin: auto;
  position: relative;
}
@media screen and (min-width: 900px) {
  .l-point-border {
    padding: 50px 80px 40px;
  }
}

.l-box-tertiary {
  background-color: #F5F7F9;
  border-color: #F5F7F9;
  padding: 12px 15px;
}
@media screen and (min-width: 900px) {
  .l-box-tertiary {
    padding: 25px 20px;
  }
}

.c-ttl-page, .c-ttl-section {
  font-weight: 900;
}

.c-ttl-section {
  font-size: 2.6rem;
  margin-bottom: 20px;
}
@media screen and (min-width: 900px) {
  .c-ttl-section {
    font-size: 2.8rem;
    margin-bottom: 32px;
  }
}
.c-ttl-section-green {
  font-size: 2.8rem;
}
@media screen and (min-width: 900px) {
  .c-ttl-section-green {
    font-size: 4.4rem;
  }
}
.c-ttl-section-small {
  font-size: 2rem;
}
@media screen and (min-width: 900px) {
  .c-ttl-section-small {
    font-size: 3.2rem;
  }
}

.c-ttl-bal {
  text-align: center;
}
.c-ttl-bal span {
  width: calc(100% - 40px);
  display: block;
  padding-top: 16px;
  padding-bottom: 16px;
  margin-left: auto;
  margin-right: auto;
  background-color: #14CD0A;
  border: #131313 solid 3px;
  border-bottom: none;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 900;
  position: relative;
}
@media screen and (min-width: 900px) {
  .c-ttl-bal span {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    max-width: 840px;
    min-width: 262px;
    font-size: 2.8rem;
  }
}
.c-ttl-bal-paypay span {
  padding-left: 20px;
}
@media screen and (min-width: 900px) {
  .c-ttl-bal-paypay span {
    padding-left: 50px;
  }
}
.c-ttl-bal-paypay span::before {
  content: "";
  position: absolute;
  width: 60px;
  height: 60px;
  background-size: contain;
  background-image: url(../img/img_logo_paypay.png);
  background-repeat: no-repeat;
  left: 100px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 899px) {
  .c-ttl-bal-paypay span::before {
    left: 20px;
    width: min(70px, 13.3333333333vw);
    height: min(70px, 13.3333333333vw);
  }
}
@media screen and (max-width: 350px) {
  .c-ttl-bal-paypay span::before {
    left: 10px;
  }
}
.c-ttl-bal-data {
  position: relative;
}
.c-ttl-bal-data-limit {
  position: absolute;
  background-color: #000;
  font-weight: 700;
  font-size: 1.9rem;
  line-height: 1.3;
  color: #FFF;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  left: 100px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
  display: -ms-grid;
  display: grid;
  place-items: center;
  text-align: center;
  padding-top: 5px;
}
@media screen and (max-width: 899px) {
  .c-ttl-bal-data-limit {
    font-size: min(1.8rem, 3.4666666667vw);
    left: 18px;
    width: min(100px, 18.6666666667vw);
    height: min(100px, 18.6666666667vw);
  }
}
.c-ttl-bal-data span {
  padding-left: 50px;
}
@media screen and (min-width: 900px) {
  .c-ttl-bal-data span {
    padding-left: 50px;
  }
}

.c-ttl-bal2 {
  text-align: center;
}
.c-ttl-bal2 span {
  display: block;
  padding-top: 16px;
  padding-bottom: 16px;
  margin-left: auto;
  margin-right: auto;
  background-color: #FF4187;
  border: #131313 solid 2px;
  border-bottom: none;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 900;
  max-width: 600px;
}
@media screen and (min-width: 900px) {
  .c-ttl-bal2 span {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    min-width: 262px;
    font-size: 2.8rem;
  }
}

@media screen and (max-width: 899px) {
  .c-button {
    font-size: 1.5rem;
  }
}

.p-button, .p-button-black {
  min-width: 255px;
  max-width: 100%;
  display: inline-block;
  font-family: "Noto Sans JP", "Yu Gothic Medium", YuGothic, "Yu Gothic Medium", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  font-size: 1.6rem;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  padding: 10px 36px 10px 24px;
  cursor: pointer;
  position: relative;
  border-radius: 100px;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  line-height: 1.8;
  background-color: #FFF;
  border: #F87300 solid 1px;
  color: #F87300;
}
@media screen and (max-width: 899px) {
  .p-button, .p-button-black {
    font-size: 1.5rem;
  }
}
@media screen and (min-width: 900px) {
  .p-button, .p-button-black {
    min-width: 360px;
    font-size: 2rem;
    padding: 13px 48px 13px 36px;
    -webkit-transition: all 250ms cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 250ms cubic-bezier(0.23, 1, 0.32, 1);
  }
  .p-button:hover, .p-button-black:hover {
    opacity: 0.6;
  }
}
.p-button::after, .p-button-black::after {
  display: block;
  content: "";
  width: 10px;
  height: 10px;
  border-top: 2px solid #F87300;
  border-right: 2px solid #F87300;
  position: absolute;
  right: 16px;
  top: 50%;
  -webkit-transform: translate(0, -50%) rotate(45deg);
          transform: translate(0, -50%) rotate(45deg);
}
@media screen and (min-width: 900px) {
  .p-button::after, .p-button-black::after {
    right: 20px;
    width: 12px;
    height: 12px;
    border-top-width: 3px;
    border-right-width: 3px;
  }
}
.p-button-black {
  border: #000 solid 1px;
  background-color: #000;
  color: #FFF;
  position: absolute;
  top: -8px;
  left: -8px;
  margin: 0 !important;
}
@media screen and (min-width: 900px) {
  .p-button-black {
    min-width: 360px;
  }
}
.p-button-black:after {
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
}
.p-button-black-shadow {
  background-color: #FFF;
  min-width: 255px;
  max-width: 100%;
  height: 49px;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  padding: 10px 36px 10px 24px;
  position: relative;
  border-radius: 100px;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  border: #000 solid 2px;
}
@media screen and (min-width: 900px) {
  .p-button-black-shadow {
    min-width: 360px;
    height: 64px;
    font-size: 2rem;
    padding: 13px 48px 13px 36px;
    -webkit-transition: all 250ms cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 250ms cubic-bezier(0.23, 1, 0.32, 1);
  }
}
.p-button-black-shadow:hover .p-button-black {
  opacity: 1;
  top: -4px;
  left: -1px;
}
.p-button-disabled {
  border: none;
  background-color: unset;
}
.p-button-disabled:hover .p-button-black {
  top: 0;
  left: 0;
}
.p-button-disabled .p-button, .p-button-disabled .p-button-black, .p-button-disabled .c-button-cp, .p-button-disabled .c-button {
  background-color: #DDDDDD !important;
  border: 1px solid #DDDDDD !important;
  color: #B4B4B4 !important;
  cursor: default !important;
  pointer-events: none;
  top: 0;
  left: 0;
}

.c-table-wide th, .c-table-wide td {
  height: auto;
  border-color: #333;
  display: block;
}
.c-table-wide th {
  font-size: 1.5rem;
  background: #F5F7F9;
  color: #111111;
  border-bottom: none;
}
@media screen and (min-width: 900px) {
  .c-table-wide th {
    font-size: 2.1rem;
  }
}
.c-table-wide td {
  padding: 20px;
}
@media screen and (min-width: 900px) {
  .c-table-wide td {
    padding: 20px 40px;
  }
}

.u-text-notice, .c-list-notice > li {
  color: #585858;
}

@media screen and (min-width: 900px) {
  .u-text-pccenter {
    text-align: center;
  }
}

.p-campaign-wrapper {
  position: relative;
}
.p-campaign-block {
  background-color: #FFFF90;
  padding: 76px 20px 26px;
  margin-top: 30px;
  position: relative;
}
@media screen and (min-width: 900px) {
  .p-campaign-block {
    padding: 132px 40px 40px;
    margin-top: 52px;
  }
}
.p-campaign-block > *:last-child {
  margin-bottom: 0;
}
.p-campaign-head {
  width: 298px;
  margin: auto;
  position: absolute;
  top: -20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (min-width: 900px) {
  .p-campaign-head {
    width: 530px;
    top: -40px;
  }
}
.p-campaign-img {
  background-color: #fff;
  text-align: center;
  margin-bottom: 20px;
  padding: 15px;
}
@media screen and (min-width: 900px) {
  .p-campaign-img {
    padding: 30px 40px;
  }
}
.p-campaign-img .c-list-notice {
  text-align: left;
  margin: 12px 0 0 0;
}
@media screen and (min-width: 900px) {
  .p-campaign-img .c-list-notice {
    margin-top: 20px;
  }
}
.p-campaign-lead {
  font-size: 1.4rem;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (min-width: 900px) {
  .p-campaign-lead {
    font-size: 1.6rem;
    margin-bottom: 32px;
  }
}
.p-campaign-lead > span {
  display: block;
}
.p-campaign-lead > span:last-child {
  font-size: 2.4rem;
  font-weight: 900 !important;
  margin-top: 5px;
}
@media screen and (min-width: 900px) {
  .p-campaign-lead > span:last-child {
    font-size: 3.2rem;
  }
}
.p-campaign-table {
  table-layout: fixed;
}
.p-campaign-table tr {
  border-bottom: #C3C3C3 solid 1px;
  border-top: #C3C3C3 solid 1px;
}
.p-campaign-table th, .p-campaign-table td {
  font-size: 1.35rem;
  text-align: center;
  padding: 10px 4px;
}
@media screen and (min-width: 900px) {
  .p-campaign-table th, .p-campaign-table td {
    font-size: 1.8rem;
    padding: 15px;
  }
}
@media (max-width: 320px) {
  .p-campaign-table th, .p-campaign-table td {
    font-size: 1.1rem;
  }
}
.p-campaign-table th {
  color: #333333;
  font-weight: bold;
}
.p-campaign-table-head {
  font-weight: normal !important;
}
.p-campaign-table-head b {
  font-weight: bold;
  display: block;
}
.p-campaign-table-head.bg-green {
  background-color: #A6FF04;
}
.p-campaign-table-head.bg-blue {
  background-color: #81ECFF;
}
.p-campaign-table-head span {
  font-size: 1rem;
}
@media screen and (min-width: 900px) {
  .p-campaign-table-head span {
    font-size: 1.3rem;
  }
}
.p-campaign-table td.bg-green {
  background-color: #F3FFDD;
}
.p-campaign-table td.bg-blue {
  background-color: #E6FBFF;
}
.p-campaign-table td .subject, .p-campaign-table td .not-subject {
  font-size: 1.2rem;
  text-align: center;
  line-height: 1;
  display: block;
  position: relative;
}
@media screen and (min-width: 900px) {
  .p-campaign-table td .subject, .p-campaign-table td .not-subject {
    font-size: 1.6rem;
  }
}
@media (max-width: 320px) {
  .p-campaign-table td .subject, .p-campaign-table td .not-subject {
    font-size: 1.1rem;
  }
}
.p-campaign-table td .subject::before, .p-campaign-table td .not-subject::before {
  display: block;
  font-size: 3rem;
  font-weight: bold;
  margin-bottom: 5px;
}
@media screen and (min-width: 900px) {
  .p-campaign-table td .subject::before, .p-campaign-table td .not-subject::before {
    font-size: 3.4rem;
  }
}
.p-campaign-table td .subject {
  color: #14CD0A;
}
.p-campaign-table td .subject::before {
  content: "○";
}
.p-campaign-table td .not-subject {
  color: #8D8D8D;
}
.p-campaign-table td .not-subject::before {
  content: "×";
}
.p-campaign-table td b {
  color: #333333;
  font-size: 1.8rem;
}
@media screen and (min-width: 900px) {
  .p-campaign-table td b {
    font-size: 2.4rem;
  }
}
.p-campaign-table-span {
  color: #333333;
  font-size: 1.2rem;
}
@media screen and (min-width: 900px) {
  .p-campaign-table-span {
    font-size: 1.8rem;
  }
}
.p-campaign-step-inner {
  padding-top: 52px;
}
@media screen and (min-width: 900px) {
  .p-campaign-step-inner {
    padding-top: 60px;
  }
}
.p-campaign-step-number {
  width: 76px;
  height: 76px;
  background-color: #131313;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  top: -40px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 2;
}
@media screen and (min-width: 900px) {
  .p-campaign-step-number {
    width: 100px;
    height: 100px;
    top: -46px;
  }
}
.p-campaign-step-number span {
  color: #fff;
  font-size: 1.5rem;
  font-weight: 900;
  text-align: center;
  line-height: 1;
}
@media screen and (min-width: 900px) {
  .p-campaign-step-number span {
    font-size: 1.8rem;
  }
}
.p-campaign-step-number span span {
  display: block;
  color: #fff;
  font-size: 2.8rem;
}
@media screen and (min-width: 900px) {
  .p-campaign-step-number span span {
    font-size: 3.5rem;
  }
}
.p-campaign-news {
  text-decoration: none;
  max-width: 49.5%;
}
@media screen and (min-width: 900px) {
  .p-campaign-news:hover {
    opacity: 0.6;
  }
}
.p-campaign-news-heading {
  font-size: 1.8rem;
  font-weight: 900;
  text-align: center;
  margin-bottom: 16px;
  position: relative;
  width: 230px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 900px) {
  .p-campaign-news-heading {
    font-size: 2rem;
  }
}
.p-campaign-news-heading > span::before {
  content: "";
  background-image: url(/campaign/paypaycpn_202106/img/alert.svg);
  width: 28px;
  height: 28px;
  position: absolute;
  left: 45px;
  top: 57%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-size: 90%;
  background-repeat: no-repeat;
}
.p-campaign-news-inner {
  width: calc(100% - 40px);
  background-color: #fff;
  border: #131313 solid 3px;
  padding: 20px 20px;
  margin: auto;
}
@media screen and (min-width: 900px) {
  .p-campaign-news-inner {
    max-width: 800px;
    padding: 20px 40px;
  }
}
.p-campaign-bar {
  max-width: 720px;
  height: 1px;
  background-color: #B4B9BE;
  margin: 16px 0 12px;
}
@media screen and (min-width: 900px) {
  .p-campaign-bar {
    margin: 16px 0;
  }
}
.p-campaign-arrow {
  position: relative;
  width: 90%;
}
@media screen and (min-width: 900px) {
  .p-campaign-arrow {
    max-width: 100%;
    width: auto;
    padding-right: 12px;
  }
}
.p-campaign-arrow::before {
  content: "";
  position: absolute;
  width: 19px;
  height: 19px;
  background: #333;
  border-radius: 30px;
  display: block;
  right: -25px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (min-width: 900px) {
  .p-campaign-arrow::before {
    width: 20px;
    height: 20px;
    right: 0px;
  }
}
.p-campaign-arrow::after {
  display: block;
  content: "";
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  width: 7px;
  height: 7px;
  position: absolute;
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
  right: -18px;
  top: 50%;
}
@media screen and (min-width: 900px) {
  .p-campaign-arrow::after {
    right: 7px;
    width: 8px;
    height: 8px;
  }
}
.p-campaign-about-merit {
  width: 100%;
  padding: 66px 0 60px;
}
@media screen and (min-width: 900px) {
  .p-campaign-about-merit {
    padding: 100px 0 80px;
  }
}
.p-campaign-about-box {
  position: relative;
  border: 2px solid #2FD048;
  background-color: #FFFFFF;
  border-radius: 20px;
  padding: 40px 0;
  text-align: center;
}
@media screen and (min-width: 900px) {
  .p-campaign-about-box {
    padding: 48px 0;
  }
}
.p-campaign-about-box p {
  margin-bottom: 0;
}
.p-campaign-about-box:has(.p-campaign-about-balloon) {
  padding: 45px 0 40px;
}
@media screen and (min-width: 900px) {
  .p-campaign-about-box:has(.p-campaign-about-balloon) {
    padding: 80px 0 50px;
  }
}
.p-campaign-about-balloon {
  display: inline-block;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: -50px;
}
.p-campaign-about-arrow1 {
  margin: 10px 0;
}
@media screen and (min-width: 900px) {
  .p-campaign-about-arrow1 {
    margin: 23px 0;
  }
}
@media screen and (max-width: 899px) {
  .p-campaign-about-arrow1 img {
    width: 10px;
  }
}
.p-campaign-about-arrow2 {
  text-align: center;
  margin: 12px 0;
}
@media screen and (min-width: 900px) {
  .p-campaign-about-arrow2 {
    margin: 24px 0;
  }
}
.p-campaign-about-img {
  position: relative;
  z-index: 2;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (min-width: 900px) {
  .p-campaign-about-img {
    margin-bottom: 28px;
  }
}
.p-campaign-about-inbox {
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (min-width: 900px) {
  .p-campaign-about-inbox {
    padding-left: 100px;
    padding-right: 100px;
  }
}
.p-campaign-merit-title {
  text-align: center;
  margin-top: 60px;
  margin-bottom: 24px;
}
@media screen and (min-width: 900px) {
  .p-campaign-merit-title {
    margin-top: 77px;
    margin-bottom: 48px;
  }
}
.p-campaign-merit-box {
  background-color: #FFFFFF;
  border-radius: 20px;
  padding: 38px 20px 40px;
}
@media screen and (min-width: 900px) {
  .p-campaign-merit-box {
    padding: 48px 56px;
  }
}
.p-campaign-merit-box hr {
  background-color: #E6E6E6;
}
.p-campaign-merit-number {
  text-align: left;
  margin-bottom: 16px;
}
@media screen and (min-width: 900px) {
  .p-campaign-merit-number {
    margin-bottom: 40px;
  }
}
.p-campaign-merit-stamp {
  text-align: center;
}
.p-campaign-merit-stamp img {
  max-width: 400px;
  width: 100%;
}
.p-campaign-reason {
  width: 100%;
  padding: 40px 0 40px;
}
@media screen and (min-width: 900px) {
  .p-campaign-reason {
    padding: 86px 0 74px;
  }
}
.p-campaign-reason-title {
  text-align: center;
}
.p-campaign-reason-box {
  padding: 40px 20px;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  position: relative;
  z-index: 2;
  background-color: #FFF;
}
.p-campaign-reason-box-wrapper {
  padding-top: 20px;
  position: relative;
}
@media screen and (min-width: 900px) {
  .p-campaign-reason-box-wrapper {
    padding-top: 40px;
  }
}
.p-campaign-reason-box-wrapper:not(:first-of-type) {
  margin-top: 28px;
}
@media screen and (min-width: 900px) {
  .p-campaign-reason-box-wrapper:not(:first-of-type) {
    margin-top: 36px;
  }
}
@media screen and (min-width: 900px) {
  .p-campaign-reason-box {
    padding: 48px 30px;
  }
}
.p-campaign-reason-box-black {
  border: 2px solid #000;
  -webkit-box-shadow: 3px 3px 0 0 #000;
          box-shadow: 3px 3px 0 0 #000;
  padding: 40px 20px;
  margin-bottom: 60px;
}
@media screen and (min-width: 900px) {
  .p-campaign-reason-box-black {
    padding: 60px 100px;
    border: 3px solid #000;
    -webkit-box-shadow: 4px 4px 0 0 #000;
            box-shadow: 4px 4px 0 0 #000;
    margin-bottom: 8cap;
  }
}
.p-campaign-reason-box-title {
  background-color: #FF9955;
  width: 100%;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
  color: #FFFFFF;
  font-size: 2rem;
  padding: 6px 0;
  text-align: center;
  font-weight: 700;
}
@media screen and (min-width: 900px) {
  .p-campaign-reason-box-title {
    font-size: 2.8rem;
    padding: 12px 0;
  }
}
.p-campaign-reason-box-point {
  text-align: center;
}
.p-campaign-reason-box-point img {
  max-width: 350px;
  width: 100%;
}
@media screen and (min-width: 900px) {
  .p-campaign-reason-box-point img {
    max-width: 100%;
  }
}
.p-campaign-reason-box2 {
  background-color: #F0FFF3;
  border-radius: 15px;
  padding: 30px 15px 16px;
  max-width: 500px;
  margin: auto;
}
.p-campaign-reason-box2-wrapper {
  padding-top: 14px;
  position: relative;
  margin: 24px 0;
}
@media screen and (min-width: 900px) {
  .p-campaign-reason-box2-wrapper {
    margin: 40px 0;
  }
}
@media screen and (min-width: 900px) {
  .p-campaign-reason-box2 {
    max-width: none;
    padding: 46px 20px 16px;
  }
}
.p-campaign-reason-box2-title {
  color: #FFF;
  background-color: #2FD048;
  border-radius: 6px;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  padding: 4px 0;
  width: 200px;
  height: 28px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.5rem;
  font-weight: 700;
}
@media screen and (min-width: 900px) {
  .p-campaign-reason-box2-title {
    font-size: 1.8rem;
    width: 280px;
    height: 36px;
  }
}
@media screen and (min-width: 900px) {
  .p-campaign-reason-box2-icon {
    text-align: center;
  }
}
@media screen and (min-width: 900px) {
  .p-campaign-reason-box2-icon img {
    width: 60px;
    height: 60px;
  }
}
.p-campaign-reason-box2-blue .p-campaign-reason-box2 {
  background-color: #E5FCFB;
}
.p-campaign-reason-box2-blue .p-campaign-reason-box2-title {
  background-color: #34D0C9;
}
.p-campaign-reason-lead {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 20px;
}
@media screen and (min-width: 900px) {
  .p-campaign-reason-lead {
    font-size: 2.4rem;
    margin-bottom: 40px;
  }
}
.p-campaign-reason-lead span {
  color: #F87300;
  font-size: 2.8rem;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(75%, transparent), color-stop(0%, #FFFF00));
  background: linear-gradient(transparent 75%, #FFFF00 0%);
}
@media screen and (min-width: 900px) {
  .p-campaign-reason-lead span {
    font-size: 4rem;
  }
}
.p-campaign-reason-lead-number {
  color: #F87300;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1;
  position: relative;
  top: 0;
  margin-bottom: 28px;
}
@media screen and (min-width: 900px) {
  .p-campaign-reason-lead-number {
    font-size: 4rem;
    top: -30px;
    margin-bottom: 20px;
  }
}
.p-campaign-reason-lead-number span {
  font-size: 6rem;
}
@media screen and (min-width: 900px) {
  .p-campaign-reason-lead-number span {
    font-size: 8rem;
  }
}

.p-benefit-flex {
  color: #333;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 1.4rem;
}
@media screen and (min-width: 900px) {
  .p-benefit-flex {
    margin: auto;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    font-size: 1.8rem;
  }
}
.p-benefit-ribbon {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 1.5rem;
  margin-bottom: 20px;
}
@media screen and (min-width: 900px) {
  .p-benefit-ribbon {
    font-size: 2.2rem;
    margin-bottom: 24px;
  }
}
.p-benefit-ribbon b {
  background-image: url(../img/heading-center-sp.png);
  background-repeat: repeat-x;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: auto;
  width: 120px;
  height: 38px;
  position: relative;
}
@media screen and (min-width: 900px) {
  .p-benefit-ribbon b {
    background-image: url(../img/heading-center.png);
    width: 200px;
    height: 56px;
  }
}
.p-benefit-ribbon b::before {
  content: "";
  background-image: url(../img/heading-side1-sp.png);
  width: 20px;
  height: 38px;
  position: absolute;
  left: -20px;
}
@media screen and (min-width: 900px) {
  .p-benefit-ribbon b::before {
    background-image: url(../img/heading-side1.png);
    height: 56px;
    width: 20px;
  }
}
.p-benefit-ribbon b::after {
  content: "";
  background-image: url(../img/heading-side2-sp.png);
  width: 20px;
  height: 38px;
  position: absolute;
  right: -20px;
}
@media screen and (min-width: 900px) {
  .p-benefit-ribbon b::after {
    background-image: url(../img/heading-side2.png);
    height: 56px;
    width: 20px;
  }
}

.p-accordion-ttl {
  max-width: calc(100% - 40px);
}

.p-apply {
  display: none;
}

.p-apply_close {
  position: relative;
}
.p-apply_close::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100vw;
  height: 155px;
  background-color: #111111;
  opacity: 0.5;
}
@media screen and (min-width: 900px) {
  .p-apply_close::before {
    height: 242px;
  }
}
.p-apply_close2 {
  position: absolute;
  top: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  left: 50%;
  background-color: #111111;
  opacity: 0.3;
  z-index: 1;
  border-radius: 100px;
  width: 250px;
  min-width: 100px;
  height: 53px;
  margin: auto;
}
.p-apply_close2-wrapper {
  position: relative;
}
@media screen and (min-width: 900px) {
  .p-apply_close2 {
    width: 400px;
    height: 68px;
    min-width: 200px;
  }
}

.p-footer_entry {
  display: none;
  z-index: 98;
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 1.5rem 3rem;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
}
@media screen and (min-width: 1024px) {
  .p-footer_entry {
    padding: 2rem 3rem;
    max-width: min(100vw - 173px, 1827px);
    margin-left: 173px;
  }
}
.p-footer_entry p {
  color: #FFF;
  margin-bottom: 4px;
  font-size: 1.8rem;
  text-align: center;
  font-weight: bold;
}
@media screen and (min-width: 900px) {
  .p-footer_entry p {
    margin-bottom: 8px;
    font-size: 2.4rem;
  }
}

.p-footer_entry.active {
  display: block;
  opacity: 1;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.p-footer_entry_btn {
  display: block;
  position: relative;
  max-width: 80rem;
  height: 7rem;
  margin: 0 auto;
  border-radius: 4.5rem;
  background: #8c3cff;
  -webkit-box-shadow: 0 0.4rem #6d1fdc;
  box-shadow: 0 0.4rem #6d1fdc;
  color: #ffffff;
  font-size: 2.1rem;
  font-weight: bold;
  letter-spacing: 0.03em;
  line-height: 7rem;
  cursor: pointer;
}

.p-footer_entry_btn::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 3.5rem;
  width: 0.9rem;
  height: 0.9rem;
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
  border-top: 0.2rem solid #ffffff;
  border-right: 0.2rem solid #ffffff;
  content: "";
}

.p-footer_entry_btn:hover {
  opacity: 0.6;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.p-recommend-wrapper {
  max-width: 600px;
  margin: auto;
  height: 970px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  overflow: hidden;
}
@media screen and (max-width: 540px) {
  .p-recommend-wrapper {
    height: 1090px;
  }
}
@media screen and (min-width: 900px) {
  .p-recommend-wrapper {
    height: 1140px;
  }
}
.p-recommend-wrapper.is-open {
  height: 1589px;
  padding-bottom: 20px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
@media screen and (max-width: 540px) {
  .p-recommend-wrapper.is-open {
    height: 2039px;
  }
}
@media screen and (min-width: 900px) {
  .p-recommend-wrapper.is-open {
    height: 1930px;
    padding-bottom: 30px;
  }
}
.p-recommend-wrapper.is-open .p-accordion-open {
  height: 50px;
}

.p-recommend {
  background-color: #FFFF90;
  padding: 20px 20px 26px;
}
@media screen and (min-width: 900px) {
  .p-recommend {
    padding: 50px 35px 55px;
  }
}
@media screen and (min-width: 900px) {
  .p-recommend .l-box-hasbg {
    padding: 24px 40px 20px;
  }
}

.p-flowtable {
  text-align: center;
}
@media screen and (max-width: 899px) {
  .p-flowtable {
    overflow-x: scroll;
  }
}
@media screen and (max-width: 899px) {
  .p-flowtable img {
    max-width: none;
    width: 508px;
  }
}